@charset "UTF-8";
/* Device Width */
/* font weight */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* common */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 1.7;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%; }

h1 {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 60px;
  top: 44px; }
  @media screen and (max-width : 1024px ){
    h1 {
      left: 10px;
      top: 10px; } }
  @media only, screen and (max-width: 736px) {
    h1 {
      left: 10px;
      top: 10px; } }
  @media screen and (max-width: 414px) {
    h1 {
      left: 10px;
      top: 10px; } }
  h1 img {
    width: 754px;
    height: auto; }
    @media screen and (max-width : 1024px ){
      h1 img {
        width: 58%;
        height: auto; } }
    @media only, screen and (max-width: 736px) {
      h1 img {
        width: 60%;
        height: auto; } }
    @media screen and (max-width: 430px) {
      h1 img {
        width: 96%;
        height: auto; } }

#ctrl {
  width: 280px;
  height: 116px;
  margin: 0;
  padding: 0;
  position: fixed;
  left: inherit;
  right: 40px;
  bottom: -78px;
  z-index: 5;
  transition: bottom 0.5s;
  cursor: pointer; }
  @media screen and (max-width : 1024px ){
    #ctrl {
      /*display:none;*/
      width: 300px;
      height: 114px;
      left: 0;
      right: inherit; } }
  #ctrl img {
    width: 100%;
    height: auto; }

.pc {
  display: block; }
  @media only, screen and (max-width: 736px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media only, screen and (max-width: 736px) {
    .sp {
      display: block; } }

.open {
  bottom: 440px !important;
  transition: bottom 0.3s; }
  @media screen and (max-width : 1024px ){
    .open {
      bottom: 485px !important; } }

.fbox img {
  width: 60px;
  height: auto; }
  @media screen and (max-width : 1024px ){
    .fbox img {
      width: 25px;
      height: auto; } }

.map {
  width: 2381px;
  height: auto; }

#scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: move; }
  @media screen and (max-width : 1024px ){
    #scroll {
      display: none; } }

#boxInner {
  width: 100%;
  height: 100%;
  position: relative; }
  #boxInner img {
    display: block;
    border: 0; }

/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* メガホン */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
.icon {
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
}
  @media screen and (max-width: 1024px) {
    .icon {
      margin: 0;
      padding: 0;
      cursor: pointer;
      position: absolute;
      z-index: 2; } }

#ohenPoint {
  top: 1180px;
  left: 30px; }

#icon01 {
    top: 1430px;
    left: 1744px;
}
  @media screen and (max-width : 1024px ){
    #icon01 {
      top: 1000px;
      left: 1220px; } }

#icon02 {
    top: 914px;
    left: 1810px;
}
  @media screen and (max-width : 1024px ){
    #icon02 {
      top: 643px;
      left: 1268px; } }

#icon03 {
    top: 1034px;
    left: 1670px;
}
  @media screen and (max-width : 1024px ){
    #icon03 {
      top: 727px;
      left: 1167px; } }

#icon04 {
    top: 970px;
    left: 1672px;
}
  @media screen and (max-width : 1024px ){
    #icon04 {
      top: 681px;
      left: 1169px; } }

#icon05 {
    top: 901px;
    left: 1674px;
}
  @media screen and (max-width : 1024px ){
    #icon05 {
      top: 632px;
      left: 1171px; } }

#icon06 {
    top: 763px;
    left: 1954px;
}
  @media screen and (max-width : 1024px ){
    #icon06 {
      top: 534px;
      left: 1366px; } }

#icon07 {
    top: 641px;
    left: 2133px;
}
  @media screen and (max-width : 1024px ){
    #icon07 {
      top: 450px;
      left: 1492px; } }

#icon08 {
    top: 744px;
    left: 1498px;
}
  @media screen and (max-width : 1024px ){
    #icon08 {
      top: 523px;
      left: 1049px; } }

#icon09 {
    top: 836px;
    left: 660px;
}
  @media screen and (max-width : 1024px ){
    #icon09 {
      top: 584px;
      left: 461px; } }

#icon10 {
    top: 945px;
    left: 1263px;
}
  @media screen and (max-width : 1024px ){
    #icon10 {
      top: 662px;
      left: 882px; } }

#icon11 {
    top: 1310px;
    left: 1162px;
}
  @media screen and (max-width : 1024px ){
    #icon11 {
      top: 912px;
      left: 812px; } }

#icon12 {
    top: 1353px;
    left: 1173px;
}
  @media screen and (max-width : 1024px ){
    #icon12 {
      top: 945px;
      left: 818px; } }

#icon13 {
  top: 388px;
  left: 870px; }
  @media screen and (max-width : 1024px ){
    #icon13 {
      top: 296px;
      left: 664px; } }

#icon14 {
  top: 384px;
  left: 949px; }
  @media screen and (max-width : 1024px ){
    #icon14 {
      top: 292px;
      left: 723px; } }

#icon15 {
  top: 430px;
  left: 1045px; }
  @media screen and (max-width : 1024px ){
    #icon15 {
      top: 330px;
      left: 794px; } }

#icon16 {
  top: 449px;
  left: 1065px; }
  @media screen and (max-width : 1024px ){
    #icon16 {
      top: 341px;
      left: 809px; } }

/*ジョギングの部*/
#icon001 {
  top: 473px;
  left: 1048px; }
  @media screen and (max-width : 1024px ){
    #icon001 {
      top: 361px;
      left: 800px; } }

#icon17 {
  top: 467px;
  left: 1086px; }
  @media screen and (max-width : 1024px ){
    #icon17 {
      top: 354px;
      left: 827px; } }

#icon18 {
  top: 514px;
  left: 1204px; }
  @media screen and (max-width : 1024px ){
    #icon18 {
      top: 390px;
      left: 917px; } }

#icon19 {
  top: 663px;
  left: 1610px; }
  @media screen and (max-width : 1024px ){
    #icon19 {
      top: 505px;
      left: 1226px; } }

#icon20 {
  top: 833px;
  left: 1546px; }
  @media screen and (max-width : 1024px ){
    #icon20 {
      top: 633px;
      left: 1175px; } }

#icon21 {
  top: 848px;
  left: 1664px; }
  @media screen and (max-width : 1024px ){
    #icon21 {
      top: 645px;
      left: 1264px; } }

#icon22 {
  top: 805px;
  left: 1930px; }
  @media screen and (max-width : 1024px ){
    #icon22 {
      top: 612px;
      left: 1466px; } }

#icon23 {
  top: 1008px;
  left: 1871px; }
  @media screen and (max-width : 1024px ){
    #icon23 {
      top: 767px;
      left: 1422px; } }

#icon24 {
  top: 1201px;
  left: 1973px; }
  @media screen and (max-width : 1024px ){
    #icon24 {
      top: 914px;
      left: 1500px; } }

#icon25 {
  top: 1313px;
  left: 2096px; }
  @media screen and (max-width : 1024px ){
    #icon25 {
      top: 999px;
      left: 1591px; } }

#icon26 {
  top: 1328px;
  left: 2148px; }
  @media screen and (max-width : 1024px ){
    #icon26 {
      top: 1010px;
      left: 1633px; } }

#icon27 {
  top: 1383px;
  left: 2177px; }
  @media screen and (max-width : 1024px ){
    #icon27 {
      top: 1053px;
      left: 1656px; } }

#icon28 {
  top: 1279px;
  left: 2214px; }
  @media screen and (max-width : 1024px ){
    #icon28 {
      top: 974px;
      left: 1683px; } }

#icon29 {
  top: 1309px;
  left: 2236px; }
  @media screen and (max-width : 1024px ){
    #icon29 {
      top: 995px;
      left: 1698px; } }

#icon30 {
  top: 1279px;
  left: 2251px; }
  @media screen and (max-width : 1024px ){
    #icon30 {
      top: 975px;
      left: 1712px; } }

/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* エイドステーション */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
.aid {
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    left: 1434px;
    top: 667px;
}
  @media screen and (max-width : 1024px ){
    .aid {
      margin: 0;
      padding: 0;
      cursor: pointer;
      position: absolute;
      z-index: 2;
      transform: scale(1.0) !important;
      -webkit-transform: scale(1.0) !important; } }
  @media screen and (max-width : 1024px ){
    .aid img {
      /* width: 80px;
      height: auto; */ } }

#aidCont {
  background-color: #fff; }
  #aidCont h1 {
    min-height: 40px;
    margin: 0 0 10px;
    padding: 8px 0 0 60px;
    font-size: 16px;
    color: #0091da;
    background: url(../img/bg_aid.gif) left top no-repeat;
    position: inherit; }
    @media screen and (max-width : 1024px ){
      #aidCont h1 {
        min-height: 40px;
        margin: 0 0 10px;
        padding: 8px 0 0 60px;
        font-size: 16px;
        color: #ee0084;
        background: url(../img/bg_aid.gif) left top no-repeat;
        background-size: 42px auto;
        position: inherit; } }
  #aidCont table {
    width: 100%;
    margin: 0 0 10px;
    border-collapse: separate;
    border-spacing: 5px; }
    #aidCont table th, #aidCont table td {
      padding: 5px 10px;
      vertical-align: top; }
    #aidCont table th {
      width: 30%;
      text-align: left;
      background-color: #eee; }
  #aidCont p {
    margin: 0 0 10px;
    padding: 0;
    font-size: 14px; }
    @media screen and (max-width : 1024px ){
      #aidCont p {
        margin: 0 0 10px;
        padding: 0;
        font-size: 14px; } }
  #aidCont ul {
    display: flex;
    width: 560px;
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap; }
    #aidCont ul li {
      width: 100px;
      margin: 0 10px 10px 0; }
      #aidCont ul li img {
        width: 100%;
        height: auto; }


#aid03 {
    top: 334px;
    left: 1948px;
}
  @media screen and (max-width : 1024px ){
    #aid03 {
      top: 238px;
      left: 1366px; } }

#aid04 {
    top: 502px;
    left: 1451px;
}
  @media screen and (max-width : 1024px ){
    #aid04 {
      top: 353px;
      left: 1021px; } }

#aid05 {
    top: 375px;
    left: 1109px;
}
  @media screen and (max-width : 1024px ){
    #aid05 {
      top: 265px;
      left: 778px; } }

#aid06 {
    top: 580px;
    left: 689px;
}
  @media screen and (max-width : 1024px ){
    #aid06 {
      top: 407px;
      left: 488px; } }


#aid07 {
    top: 651px;
    left: 251px;
}
  @media screen and (max-width : 1024px ){
    #aid07 {
      top: 459px;
      left: 181px; } }


#aid09 {
    top: 753px;
    left: 1191px;
}
  @media screen and (max-width : 1024px ){
    #aid09 {
      top: 529px;
      left: 839px; } }

#aid11 {
    top: 1408px;
    left: 891px;
}
  @media screen and (max-width : 1024px ){
    #aid11 {
      top: 988px;
      left: 628px; } }

#aid_fin {
    top: 1448px;
    left: 2020px;
}
  @media screen and (max-width : 1024px ){
    #aid_fin {
      top: 1012px;
      left: 1408px; } }

#aid_fun {
    top: 979px;
    left: 2111px;
}
  @media screen and (max-width : 1024px ){
    #aid_fun {
      top: 684px;
      left: 1482px; } }


/*エイドステーション提供品一覧*/
.offer {
  width: 2000px;
  margin: 0 0 0 30px;
  padding: 30px 0;
  overflow: hidden; }
  @media screen and (max-width : 1024px ){
    .offer {
      width: 1667px;
      margin: 0 0 0 30px;
      padding: 30px 0;
      overflow: hidden; } }
  .offer h2 {
    margin: 0 30px 20px 0;
    padding: 0 0 10px;
    min-height: 24px;
    font-size: 20px;
    line-height: 1.3;
    border-bottom: solid 5px #009d24; }
    @media screen and (max-width : 1024px ){
      .offer h2 {
        margin: 0 0 20px;
        padding: 0 0 10px;
        min-height: 24px;
        font-size: 16px;
        line-height: 1.3;
        border-bottom: solid 5px #009d24; } }
  .offer .flex-box {
    display: flex; }
    .offer .flex-box div {
      width: 420px; }
      .offer .flex-box div:first-of-type {
        margin: 0 40px 0 0; }
      .offer .flex-box div a {
        color: #0052A6; }
        .offer .flex-box div a:hover {
          color: #DB0D08; }
        .offer .flex-box div a figure {
          margin: 0; }
        .offer .flex-box div a img {
          width: 100%;
          height: auto; }
  .offer ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    @media screen and (max-width : 1024px ){
      .offer ul {
        margin: 0;
        padding: 0;
        list-style: none; } }
    .offer ul:after {
      content: "";
      clear: both;
      display: block; }
    .offer ul li {
      width: 350px;
      height: auto;
      margin: 0 30px 30px 0;
      float: left; }
      @media screen and (max-width : 1024px ){
        .offer ul li {
          width: 168px;
          height: inherit;
          min-height: 200px;
          margin: 0 20px 20px 0;
          float: left; } }
      .offer ul li img {
        width: 100%;
        height: auto; }
      .offer ul li h3 {
        margin: 5px 0;
        padding: 0;
        font-size: 16px;
        color: #008edc;
         }
        @media screen and (max-width : 1024px ){
          .offer ul li h3 {
            margin: 5px 0;
            padding: 0;
            font-size: 10px;
            color: #008edc;
             } }
      .offer ul li p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        line-height: 1.5; }
        @media screen and (max-width : 1024px ){
          .offer ul li p {
            margin: 0;
            padding: 0;
            font-size: 10px;
            line-height: 1.5; } }
            
/*沿道応援一覧一覧*/
.endo {
  width: 2000px;
  margin: 0 0 0 30px;
  padding: 30px 0;
  overflow: hidden; }
  @media screen and (max-width : 1024px ){
    .offer {
      width: 1667px;
      margin: 0 0 0 30px;
      padding: 30px 0;
      overflow: hidden; } }
  .endo h2 {
    margin: 0 30px 20px 0;
    padding: 0 0 10px;
    min-height: 24px;
    font-size: 22px;
    line-height: 1.3;
    border-bottom: solid 5px #009d24; }
    @media screen and (max-width : 1024px ){
      .endo h2 {
        margin: 0 0 20px;
        padding: 0 0 10px;
        min-height: 24px;
        font-size: 18px;
        line-height: 1.3;
        border-bottom: solid 5px #009d24; } }
  .endo .flex-box {
    display: flex; }
    .offer .flex-box div {
      width: 420px; }
      .offer .flex-box div:first-of-type {
        margin: 0 40px 0 0; }
      .offer .flex-box div a {
        color: #0052A6; }
        .offer .flex-box div a:hover {
          color: #DB0D08; }
        .offer .flex-box div a figure {
          margin: 0; }
        .offer .flex-box div a img {
          width: 100%;
          height: auto; }
  .endo ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    @media screen and (max-width : 1024px ){
      .endo ul {
        margin: 0;
        padding: 0;
        list-style: none; } }
    .endo ul:after {
      content: "";
      clear: both;
      display: block; }
    .endo ul li {
      width: 300px;
      height: auto;
      margin: 0 30px 30px 0;
      float: left; }
      @media screen and (max-width : 1024px ){
        .endo ul li {
          width: 168px;
          height: inherit;
          min-height: 200px;
          margin: 0 20px 20px 0;
          float: left; } }
      .endo ul li img {
        width: 100%;
        height: auto; }
      .endo ul li h3 {
        margin: 5px 0;
        padding: 0;
        font-size: 16px;
        color: #4f2400;
        text-align:center;
         }
        @media screen and (max-width : 1024px ){
          .offer ul li h3 {
            margin: 5px 0;
            padding: 0;
            font-size: 12px;
            color: #4f2400;
             } }
      .endo ul li p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        text-align:center;
        line-height: 1.5; }
        @media screen and (max-width : 1024px ){
          .endo ul li p {
            margin: 0;
            padding: 0;
            font-size: 12px;
            text-align:center;
            line-height: 1.5; } }

#modal-overlay {
  display: none;
  z-index: 900;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.75);
  background: rgba(0, 0, 0, 0.75);
  /*IE9*/
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99000000,EndColorStr=#99000000);
  /*IE8以下用*/ }

.fancybox-image {
  max-width: 672px; }

#scrollSP {
  display: none; }
  @media screen and (max-width : 1024px ){
    #scrollSP {
      display: block; } }

#modal-content {
  width: 50%;
  height: 100vh;
  margin: auto;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999; }
  @media screen and (max-width : 1024px ){
    #modal-content {
      width: 90%;
      height: 60%;
      margin: auto;
      position: fixed;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 999;
      text-align: center; } }
  #modal-content img {
    width: auto;
    height: 100%; }
    @media screen and (max-width : 1024px ){
      #modal-content img {
        width: auto;
        height: 100%; } }

/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* 見どころ */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
.point {
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    left: -109px;
    top: -17px;
}
  @media screen and (max-width : 1024px ){
    .point {
      margin: 0;
      padding: 0;
      cursor: pointer;
      position: absolute;
      z-index: 2;
      transform: scale(0.76) !important;
      -webkit-transform: scale(0.76) !important;
	  } }
  @media screen and (max-width : 1024px ){
    .point img {
      width: 28px;
      height: auto; } }

#pointCont figure {
  width: 100%;
  margin: 0 auto 5px; }
  #pointCont figure img {
    width: 100%;
    height: auto;
    vertical-align: bottom; }
#pointCont .caption {
  margin: 0 0 20px;
  padding: 0 20px 0 0;
  font-size: 13px;
  text-align: right; }
#pointCont .flex-box {
  display: flex; }
  #pointCont .flex-box div {
    padding: 0 20px 0 0;
    flex: 1; }
    #pointCont .flex-box div h1 {
      font-size: 24px;
      color: #34af35;
      position: static; }
      #pointCont .flex-box div h1 span {
        font-size: 20px;
        color: #000; }
    #pointCont .flex-box div p {
      margin: 0;
      font-size: 15px; }
  #pointCont .flex-box .num {
    width: 54px;
    margin: 0 10px 0 0; }
    #pointCont .flex-box .num img {
      width: 100%;
      height: auto;
      vertical-align: bottom; }

#point01 {
    top: 1074px;
    left: 1566px;
}
  @media screen and (max-width : 1024px ){
    #point01 {
    top: 771px;
    left: 1104px;
} }

#point02 {
    top: 764px;
    left: 1864px;
}
  @media screen and (max-width : 1024px ){
    #point02 {
    top: 560px;
    left: 1316px;
} }

#point03 {
    top: 763px;
    left: 1905px;
}
  @media screen and (max-width : 1024px ){
    #point03 {
    top: 558px;
    left: 1345px;
} }

#point04 {
    top: 682px;
    left: 2017px;
}
  @media screen and (max-width : 1024px ){
    #point04 {
    top: 502px;
    left: 1423px;
} }

#point05 {
    top: 698px;
    left: 2057px;
}
  @media screen and (max-width : 1024px ){
    #point05 {
    top: 513px;
    left: 1450px;
} }
#point06 {
    top: 591px;
    left: 2052px;
}
  @media screen and (max-width : 1024px ){
    #point06 {
    top: 436px;
    left: 1443px;
} }
#point07 {
    top: 578px;
    left: 2019px;
}
  @media screen and (max-width : 1024px ){
    #point07 {
    top: 427px;
    left: 1419px;
} }
#point08 {
    top: 558px;
    left: 1984px;
}
  @media screen and (max-width : 1024px ){
    #point08 {
      top: 416px;
    left: 1397px;
} }

#point09 {
    top: 543px;
    left: 1950px;
}
  @media screen and (max-width : 1024px ){
    #point09 {
      top: 403px;
    left: 1376px;
} }

#point10 {
    top: 532px;
    left: 1902px;
}
  @media screen and (max-width : 1024px ){
    #point10 {
      top: 394px;
    left: 1343px;
} }
#point11 {
    top: 520px;
    left: 1858px;
}
  @media screen and (max-width : 1024px ){
    #point11 {
      top: 385px;
    left: 1302px;
} }

#point12 {
    top: 513px;
    left: 1804px;
}
  @media screen and (max-width : 1024px ){
    #point12 {
      top: 380px;
    left: 1261px;
} }

#point13 {
    top: 576px;
    left: 1690px;
}
  @media screen and (max-width : 1024px ){
    #point13 {
      top: 426px;
    left: 1195px;
} }

#point14 {
    top: 501px;
    left: 1203px;
}
  @media screen and (max-width : 1024px ){
    #point14 {
      top: 378px;
    left: 853px;
} }

#point15 {
    top: 897px;
    left: 1131px;
}
  @media screen and (max-width : 1024px ){
    #point15 {
      top: 650px;
    left: 801px;
} }

#point16 {
    top: 1113px;
    left: 1076px;
}
  @media screen and (max-width : 1024px ){
    #point16 {
      top: 807px;
    left: 762px;
} }

#point17 {
    top: 1271px;
    left: 1056px;
}
  @media screen and (max-width : 1024px ){
    #point17 {
      top: 914px;
    left: 750px;
} }

#point18 {
    top: 1288px;
    left: 1538px;
}
  @media screen and (max-width : 1024px ){
    #point18 {
      top: 926px;
    left: 1086px;
} }

.point_bub {
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: absolute;
    z-index: 1;
    transform: scale(1.0) !important;
    left: 1px;
    top: 1px;}
  @media screen and (max-width : 1024px ){
    .point_bub {
      margin: 0;
      padding: 0;
      cursor: pointer;
      position: absolute;
      z-index: 1;
      transform: scale(1.0) !important;
      -webkit-transform: scale(1.0) !important;
	  } }
#point_bub01 {
    top: 1099px;
    left: 1495px;
}
  @media screen and (max-width : 1024px ){
    #point_bub01 {
      top: 772px;
      left: 1042px; } }
#point_bub02 {
    top: 834px;
    left: 1873px;
}
  @media screen and (max-width : 1024px ){
    #point_bub02 {
      top: 589px;
      left: 1311px; } }
#point_bub03 {
    top: 816px;
    left: 1949px;
}
  @media screen and (max-width : 1024px ){
    #point_bub03 {
      top: 577px;
      left: 1361px; } }
#point_bub04 {
    top: 767px;
    left: 2018px;
}
  @media screen and (max-width : 1024px ){
    #point_bub04 {
      top: 543px;
      left: 1414px; } }
#point_bub05 {
    top: 692px;
    left: 2116px;
}
  @media screen and (max-width : 1024px ){
    #point_bub05 {
      top: 488px;
      left: 1481px; } }
#point_bub06 {
    top: 591px;
    left: 2128px;
}
  @media screen and (max-width : 1024px ){
    #point_bub06 {
      top: 417px;
      left: 1492px; } }
#point_bub07 {
    top: 518px;
    left: 2078px;
}
  @media screen and (max-width : 1024px ){
    #point_bub07 {
      top: 370px;
      left: 1449px; } }
#point_bub08 {
    top: 499px;
    left: 2035px;
}
  @media screen and (max-width : 1024px ){
    #point_bub08 {
      top: 352px;
      left: 1418px; } }
#point_bub09 {
    top: 468px;
    left: 1977px;
}
  @media screen and (max-width : 1024px ){
    #point_bub09 {
      top: 330px;
      left: 1378px; } }
#point_bub10 {
    top: 454px;
    left: 1891px;
}
  @media screen and (max-width : 1024px ){
    #point_bub10 {
      top: 321px;
      left: 1324px; } }
#point_bub11 {
    top: 458px;
    left: 1820px;
}
  @media screen and (max-width : 1024px ){
    #point_bub11 {
      top: 325px;
      left: 1273px; } }
#point_bub12 {
    top: 466px;
    left: 1749px;
}
  @media screen and (max-width : 1024px ){
    #point_bub12 {
      top: 332px;
      left: 1222px; } }
#point_bub13 {
    top: 509px;
    left: 1676px;
}
  @media screen and (max-width : 1024px ){
    #point_bub13 {
      top: 361px;
      left: 1167px; } }
#point_bub14 {
    top: 437px;
    left: 1197px;
}
  @media screen and (max-width : 1024px ){
    #point_bub14 {
      top: 313px;
      left: 838px; } }
#point_bub15 {
    top: 920px;
    left: 1058px;
}
  @media screen and (max-width : 1024px ){
    #point_bub15 {
      top: 649px;
      left: 738px; } }
#point_bub16 {
    top: 1126px;
    left: 1003px;
}
  @media screen and (max-width : 1024px ){
    #point_bub16 {
      top: 791px;
      left: 699px; } }
#point_bub17 {
    top: 1259px;
    left: 984px;
}
  @media screen and (max-width : 1024px ){
    #point_bub17 {
      top: 885px;
      left: 688px; } }
#point_bub18 {
    top: 1256px;
    left: 1469px;
}
  @media screen and (max-width : 1024px ){
    #point_bub18 {
      top: 882px;
      left: 1021px; } }
